How to install libautounit2 on Debian 9 (Stretch)